.primarynav__link li {
    display: inline-block;
    width: calc(50% - 2px);
    vertical-align: top;
}

.primarynav__link img {
    display: none;
}

.primarynav__link .primarynav__drop {
    width: 500px;
}

.primarynav__link .primarynav__drop > li:nth-child(2) {
    border-top: 0;
}

.article-thumbnail {
    max-width: 100%;
}

.home-news-events .fl-post-feed-more {
    display: block;
}

.home-news-events .fl-post-feed-post {
    border-bottom: 0;
    padding-bottom: 0;
}

.health-alerts .fl-post-feed-post {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    padding-right: 50px;
}

.health-alerts .fl-post-feed-post {
    border-bottom: 0;
    padding-bottom: 0;
}

.health-alerts-top {
    text-align: right;
    font-size: 24px;
    position: relative;
    top: -16px;
}

.posts__right .tease-post h2 {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    color: #E75C4E;
    font-size: 24px;
    margin: 0 0 .67em 0;
}

.fl-post-feed-header {
    margin-bottom: 4px
}

.fl-post-feed-image img {
    margin-top: 8px;
}

